Delete an app
curl --request DELETE \
--url https://apps-studio.thena.ai/apps/{id}/delete-app \
--header 'x-api-key: <api-key>'import requests
url = "https://apps-studio.thena.ai/apps/{id}/delete-app"
headers = {"x-api-key": "<api-key>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {'x-api-key': '<api-key>'}};
fetch('https://apps-studio.thena.ai/apps/{id}/delete-app', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"status": "success",
"message": "App deleted successfully",
"appDetails": {
"name": "My App",
"description": "App description",
"deletedAt": "2023-11-07T05:31:56Z"
}
}App creation
Delete an app
Soft deletes an app from the system
DELETE
/
apps
/
{id}
/
delete-app
Delete an app
Authorizations
Path Parameters
The id of the app to delete
⌘I